Comment 18 for bug 1262710

I guess that remains the most sane solution, drop the Lua module and dependency, and leave it out of the package in Ubuntu. I'll add the "drop the Lua module" changes to my debdiff after work today and drop the debdiff here for review.

Note that this MIR also needs a FFe since FeatureFreeze is past.

I'd also like to have nginx 1.4.6 merged in but I'm not sure whether that qualifies for an FFe...

------
Thomas

*Sent from my iPhone. Please excuse any typos, as they are likely to happen by accident.*